Subject: Re: Japanese Language Expert
From: Pritish Nandi <[email-masked]>
To: tomobs1999 <[email-masked]>
Date: Tue, 11 Jan 2022 22:19:32 -0700 (MST)

Hi Tomo, 

The time needs to be within Japan time as the interviewer will be from Japan. It has to be between 9-5 Japan time. 

Regards, 
Pritish 

From: "tomobs1999" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, January 11, 2022 7:13:30 PM 
Subject: Re: Japanese Language Expert 

Hi Sir, 
Good day, 

I am available even tomorrow. Same time at 8pm 

Thank you 

2022年1月11日(火) 17:54 Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] >: 

Hi Tomo, 

Could you please advise me a few timeslots when you will be available today or Thursday? 

I need to schedule an interview with our Japanese Expert. 

Regards, 
Pritish 

From: "tomobs1999" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, January 7, 2022 11:36:35 AM 
Subject: Re: Japanese Language Expert 

Good day Sir, 

Apologies for the late reply 

You can call me today at 8pm (PH time) 
I am available 

Thank you 
Regards, 
Tomo Tatsuta 

On Wed, Jan 5, 2022, 6:44 PM Pritish Nandi, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Tomo, 

I hope you are doing well and staying healthy. 

My name is Pritish (Manager Operations) and I am reaching out to you on your job application with our company which you applied for. 

Let me know what would be the best time to get back to you for a meeting to take this further. 

Looking forward to your reply. 

Regards, 
Pritish Nandi 
+919811265886 (Whatsapp) 
+918810650031 (Mobile) 
[ mailto:[email-masked] | [email-masked] ] 

BQ_END